Subject: Re: zo xoi ze'e zasti (was: The missing cmavo?!?)

From: Jordan DeLong <[email-masked]>
Date: Thu, 22 Aug 2002 20:42:22 -0500

On Thu, Aug 22, 2002 at 12:07:42PM -0400, Invent Yourself wrote:
> On Wed, 21 Aug 2002, Robert LeChevalier wrote:
[va'e]
> 
> .uecai .uacai .i mi tcidu cilre le du'u puzu finti zo xoi le selpli poi
> mintu tu'a mi .i xu le lojbo crida ca zukte
> 
> .i mi na tcidu zgana le mu'e jdice le du'u zo va'e (ne zo moi) ka'e basti
> zo xoi .i zo xoi po'e mi cu cmavo zo roi .enai zo moi .i zo roi zo moi
> zmadu le kamvlipa ki'u le du'u zo jai ka'e vlipa tu'a zo roi

.i mi do na jimpe .i pau zo jai ka'e vlipa ma pe tu'a zo roi

.i nelci zo xoi .iku'i ca jinvi ledu'u zo va'e ka'e basti

> .i ji'a la avital puzi stidi le du'u zo xoi cmavo zo ui .enai zo roi

.i ganai zo xoi cmavo la'e zo .ui gi le jufra poi ra se pilno fi ke'a
cu spofu binxo .i mi jarco
.i lu mi du'exoi tavla li'u jufra pa'u le selbri .e le pa sumti
.i lu mi du'e .ui tavla li'u jufra pa'u le re sumti .e no selbri

ni'o tai ma ka'eku zo xoi camvo la'e zo .ui

-- 
Jordan DeLong
[email-masked]